ul#css3menu3{
	margin:0;list-style:none;padding:0;background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#FFFFFF;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;
	*display:inline;}
ul#css3menu3 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu3 li a{
	display:inline-block;}
ul#css3menu3>li{
	margin:0;}
ul#css3menu3 a:active, ul#css3menu3 a:focus{
	outline-style:none;}
ul#css3menu3 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:9px Arial,Helvetica,sans-serif;color:#666666;text-shadow:#FFF 0 0 1px;cursor:pointer;padding:1px 10px 1px 10px;background-color:#ffffff;background-image:url("mainbk.png");background-repeat:repeat;background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#FFFFFF;}
ul#css3menu3 li:hover>a,ul#css3menu3 li a.pressed{
	background-color:#ffffff;border-color:#FFFFFF;border-style:solid;font:11px Arial,Helvetica,sans-serif;color:#000000;text-shadow:#FFF 0 0 1px;background-image:url("mainbk.png");background-position:0 100px;text-decoration:none;}
ul#css3menu3 li.topfirst>a{
	border-radius:0px 0 0 0px;-moz-border-radius:0px 0 0 0px;-webkit-border-radius:0px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu3 li.toplast>a{
	border-radius:0 0px 0px 0;-moz-border-radius:0 0px 0px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;}
